/* フラット01 オレンジ 右メイン
-----------------------*/
@charset "utf-8";
@import url("//share.cr-cms.net/hp_agency/hpagency.css");
@import url("//fonts.googleapis.com/css?family=Open+Sans:400,700");
html {scroll-behavior: smooth;}

/* フォント類
-----------------------*/
@font-face {
font-family: "Yu Gothic M";
src: local("Yu Gothic Medium");
}
@font-face {
font-family: "Yu Gothic M";
src: local("Yu Gothic Bold");
font-weight: bold;
}

body {
font-family: 'Open Sans', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 16px;
color: #333;
letter-spacing: 0.5px;
font-kerning: auto;
line-height: 2;
background-color: #fff;
}
/*明朝*/
.serif/*, #mainArticles h2, #listTopics h2, #mainArticles .article h2, .mainContents .article h3, #mainTopics h2, #listTopics h2, .mainContents div.gallery h3, #mainServices h2*/ {
font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Yu Mincho", "游明朝体", "YuMincho", "游明朝", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.name {
font-weight: bold;
font-size: 112.5%;
}

/* レイアウト
-----------------------*/

#wrap {
background-color: #fff;

}
#wrap_body {
padding: 0;
}
#topMenu, #sideMobile, .footer .services, #footer {
background: none;
background-color: #FF7800;
}
#topMenu {
background: none;
}
/*ヘッダ*/
#title, #contents {
width: 1032px;
margin: 0 auto;
}
#title {
padding: 0;
text-align: center;
height: 104px;
width: 100%;
padding-bottom: 56px;
background: #fff;
}
#title h1 {
margin: 0;
padding:0;
text-align: left;
}
#title h1 a {
margin: 10px 0 0 0;
display: inline-block;
width: 140px;
height: 82px;
overflow: hidden;
white-space: nowrap;
text-indent: 110%;
padding: 0;
background: url(/materials/178503448478101.png)left center no-repeat;
background-size: contain;
}
#title_outer{
background: url(/materials/178511970532201.png) right center no-repeat;
background-size: 300px;
width: 1032px;
height: 104px;
margin: 0 auto;
}
#title .description {
overflow: hidden;
text-indent: 110%;
white-space: nowrap;
}

/*メインイメージ*/
.mainImage img {
max-width: 100vw;
}
#mainImage {
width: 100%;
max-width: 100%;
/*background: #e7e7e7;*/
 background:linear-gradient(0deg, #ffffff, #ff7800);
}
.slick-vertical .slick-slide {
border: none;
}
#slider .slick-slide {
height: auto !important;
}

/*トップメニュー*/
#topMenu {
position: absolute;
min-height: 56px;
height: 56px;
top: 104px;
}
#topMenu .topMenu {
max-width: 1032px;
}
#topMenu_outer, #topMenu_body {
width: 1032px;
}
#topMenu .topMenu li {
width: 204.4px;
padding: 0;
position: relative;
}
#topMenu .topMenu li:before{
  content: "";
  width: 1px;
  height: 50%;
  background: #FF7800;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#topMenu .topMenu li:last-child:after{
  content: "";
  width: 1px;
  height: 50%;
  background: #FF7800;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#topMenu .topMenu li a {
width: 90%;
padding: 0;
font-size: 16px;
letter-spacing: 0.5px;
line-height: 56px;
color: #585858;
font-weight: bold;
margin: 0 auto;
}
#topMenu .topMenu li a:hover {
color: #fff;
background-color: #FF7800;
border-radius: 10px;
}

/*コンテンツ*/
#contents {
width: 100%;
margin: 0;
/*background: url(/materials/161155260266701.jpg) repeat-x;*/
}
div#contents_outer {
width: 1032px;
margin: 0 auto 80px auto;
padding-top: 32px;
}
#mainContents {
width: 752px;
}
#mainArticles, #mainServices {
width: 752px;
margin-bottom: 0;
}
.mainArticles .article, .mainArticles div.gallery, #mainTopics, #listTopics, #mainServices {
background: #fff;
padding: 0 0 56px;
width: 752px;
overflow: hidden;
box-sizing: border-box;
margin-bottom: 1px;
}
#mainArticles .no_border {/*記事上余白ゼロ*/
padding-top: 0;
}
#mainArticles .zero_margin {/*記事下余白ゼロ*/
padding-bottom: 0;
margin-bottom: 0;
}
.mainContents .article p {
margin-bottom: 1em;
}
.mainContents .article p:last-of-type {
margin-bottom: 0;
}

/*サイド*/
#sideContents {
width: 240px;
margin-top: 0px;
}
div#sideMobile {
border-left: solid 1px #ccc;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
box-sizing: border-box;
}
#sideServices, div#sideBlogCategories, div#sideBlogDates, #sideMobile {
border-top: solid 4px #f1b801;
width: 240px;
background: #fff;
margin-bottom: 1px;
}
.sideBlogCategories, .sideBlogDates {
margin-bottom: 0;
}
.sideServices h2, .sideBlogCategories h2, .sideBlogDates h2 {
padding: 24px;
background: none;
background-color: #fff;
color: #333;
line-height: 24px;
margin: 0;
font-size: 16px;
}
.sideBlogCategories h2, .sideBlogDates h2 {
background: none;
}
.sideServices ul, .sideBlogCategories ul, .sideBlogDates dl, .sideBlogDates ul {
width: 240px;
padding: 0 16px;
background-color: #f3f1ed;
overflow: hidden;
box-sizing: border-box;
}
.sideBlogDates ul {
width: auto;
padding: 0;
}
.sideBlogDates dd {
margin-left: 0;
}
.sideServices ul li, .sideBlogCategories ul li, .sideBlogDates dl dt {
border-bottom: solid 1px #807b70;
}
.sideBlogDates ul li {
border-bottom: dotted 1px #807b70;
}
.sideServices ul li:last-child, .sideBlogCategories ul li:last-child, .sideBlogDates dl dt:last-child, .sideBlogDates ul li:last-child {
border-bottom: none;
}
.sideServices ul li a, .sideBlogCategories ul li a, .sideBlogDates dl dt a, .sideBlogDates ul li a {
display: block;
padding: 16px 8px;
text-decoration: none;
font-size: 16px;
line-height: 1em;
background: none;
color: #333;
}
.sideBlogDates ul li a {
padding: 16px 0 16px 16px;
}

.sideMobile, #sideFeed a, #sideContact a {
padding: 24px;
}
.sideMobile h2 {
padding-bottom: 24px;
color: #333;
background: url(/materials/162763210746401.png)left top no-repeat;
padding-left: 24px;
background-size: 16px;
font-size: 16px;
}
.sideMobile p {
padding: 0;
margin: 0;
line-height: 1.75;
color: #333;
font-size: 14px;
}
#sideServices, div#sideBlogCategories, div#sideBlogDates, #sideMobile {
border-top: solid 4px #f1b801;
}
#sideBanners {
width: 240px;
margin: 0;
}
.sideBanner {
width: 240px;
margin-bottom: 0;
}
.sideBanner_body {
width: 240px;
padding: 8px 0;
background-color: #fff;
}

/*フッタ*/
#footer {
padding: 40px 0;
}
#footer_outer {
width: 1032px;
}
.footer * {
font-size: 14px;
color: #fff;
}
.footer .topMenu, .footer .services {
padding: 0;
margin-bottom: 40px;
}
.footer .topMenu, .footer .services, .footer .topMenu li a {
float: none;
width: 100%;
color: #fff;
}
.footer .topMenu li a:hover, .footer li a:hover, .footer .services li a:hover {
text-decoration: underline;
color: #fff;
}
.footer li {
line-height: 24px;
height: 24px;
width: 195px;
text-align: center;
display: inline-block;
margin: 0;
border-right: dashed 1px #fff;
}
.footer li:last-child {
border: none;
}
.footer li a, .footer .services li a {
padding-left: 0;
float: none;
display: inline-block;
color: #fff;
}
.footer .copyright {
padding: 0;
}

/* リンク
------------------------*/
#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
#sideContact:hover {
filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
}
.article a, .mainServices .service h3 a, .mainTopics .topics li h3 a, p.more a, div.side p.tel a, .pankuz a {
color: #03c9be;
text-decoration: underline;
}
.article a:hover, .mainServices .service h3 a:hover, .mainTopics .topics li h3 a:hover, .pankuz a:hover,
.footer a:hover, .footer p a:hover, p.more a:hover, .mainTopics .topics li .more a:hover, div.side p.tel a:hover {
color: #0fa9a0;
text-decoration: none;
}
.footer a:hover, .footer p a:hover {
color: #fff;
}
.sideServices ul li a:hover, .sideBlogCategories ul li a:hover, .sideBlogDates dl dt a:hover, .sideBlogDates ul li a:hover {
text-decoration: underline;
}
/*ボタン*/
#mainTopics .listview a, a.btn {
background: none;
display: flow-root;
background: #03c9be;
color: #fff;
font-weight: bold;
text-align: center;
font-size: 14px;
border-radius: 4px;
padding: 8px;
box-shadow: 0 3px #f5f5f5;
text-decoration: none;
}
#mainTopics .listview a:hover, a.btn:hover {
background: #03c9be;
color: #fff;
box-shadow: none;
top: 3px;
position: relative;
text-decoration: none;
}

/* twitter
------------------------*/
iframe#twitter-widget-0, .timeline-Widget {
background: #292F33 !important;
}

/* 見出し
------------------------*/
/*字詰め*/
.name, h2, h3, h4, h5, h6, th, #topMenu .topMenu li a, .comment {
font-feature-settings : "palt";
}

/*大見出し*/
#mainArticles h2, #listTopics h2 {
margin: 0 0 40px 0;
padding: 0;
border: none;
text-align: center;
font-size: 32px;
letter-spacing: 0;
line-height: 1;
margin-bottom: 25px;
padding-bottom: .5em;
border-bottom: solid 4px #f1b801;
font-weight: normal;
color: #f18d01;
background: -moz-linear-gradient(top, #fff, #f4eacc);
background: -webkit-linear-gradient(top, #fff, #f4eacc);
background: linear-gradient(to bottom, #fff, #f4eacc);

background: #FFD9B6;
border: none;
padding: 30px 20px;
color: #FF7800;
}
/*中見出し*/
#mainTopics h2, #mainArticles .article h2, .mainContents .article h3, #mainTopics h2, #listTopics h2, .mainContents div.gallery h3, #mainServices h2 {
margin-bottom: 24px;
font-size: 24px;
font-weight: normal;
letter-spacing: 1px;
color: #fff;
line-height: 1.6;
text-align: left;
padding: 12px 20px;
/* padding-left: 48px; */
border-radius: 4px;
border-bottom: solid 4px #f18d01;
border: none;
background: #FF7800;
position: relative;
}
.mainContents .article h3:before, .mainContents div.gallery h3:before,
#mainTopics h2:before{
  content: "";
  width: 16px;
  height: 10px;
  border-radius: 10px;
  background: #FFF;
  position: absolute;
  left: -6px;
  top: 1.1em;
}
.article  h3 a, .article  h3 a:hover {
color: #fff;
text-decoration: none;
}
#mainTopics h2 {
margin-bottom: 8px;
}
.article h3 strong {
font-size: 16px;
color: #f1b801;
line-height: 1.75em;
margin-bottom: 8px;
}
/*小見出し*/
.mainContents .article h4 {
font-size: 20px;
border-bottom: dashed 2px #ff7800;
color: #ff7800;
border-top: none;
margin: 1em 0;
padding-left: 0;
display: flex;
font-weight: bold;
}
/*h5*/
.mainContents .article h5 {
font-size: 16px;
background: #f3f1ed;
display: flex;
padding: 4px 8px;
margin: 1em 0;
justify-content: left;
align-items: baseline;
}
.article h5:before {
content: "▲";
transform: rotate(90deg) scale(0.75);
color: #f1b801;
font-weight: bold;
margin-right: 8px;
}
/* コンテンツ装飾
------------------------*/
/*ぱんくず*/
.pankuz p {
margin-bottom: 24px;
font-size: 12px;
color: #cbb;
text-align: left;
border-bottom: 0;
padding-bottom: 4px;
line-height: 1;
}

/*自由HTML*/
div.side {
padding: 24px 0;
text-align: center;
background: #fff;
margin-bottom: 1px;
border-top: solid 4px #f1b801;
}
div.side h2 {
margin: 0 auto 1em;
padding-bottom: 1em;
border-bottom: dotted 1px #ccc;
}
div.side h2 img {
width: 192px;
}
div.side p {
margin-bottom: 8px;
margin-bottom: 1em;
border-bottom: dotted 1px #ccc;
padding-bottom: 1em;
line-height: 1.5em;
font-size: 16px;
}
div.side p.tel span {
font-size: 150%;
font-weight: bold;
color: #f38d00;
}
div.side.facebook {
padding: 0;
}

/*最新情報*/
div#mainTopics {
margin-bottom: 40px;
}
#mainTopics .topics li .date,
#mainTopics .topics .description,
#mainTopics .topics li .more,
.mainTopics .topics li .more,
.mainTopics .topics li .date,
.mainTopics .topics li .description {
font-size: 14px;
line-height: 1.25em;
}
#mainTopics .topics h3,
.mainTopics .topics li h3 {
font-size: 16px;
}

/*サービスメニュー*/
.mainServices .service h3 {
margin-bottom: 24px;
font-size: 16px;
}
.mainServices .service .description {
font-size: 14px;
}
.mainServices .services li {
margin-bottom: 24px;
padding-bottom: 24px;
border-bottom: solid 1px #ccc;
position: relative;
}
.mainServices .service .more a {
background: url(/materials/153596748889701.png) no-repeat;
}

/*サイト案内
--------------------*/
ul.guide li {
width: 32%;
margin-right: 1%;
display: inline-block;
}
ul.guide li:last-child {
margin: 0;
}
div.gallery.guide .gallery_grid li.galleryGrid .image {
border: solid 3px #f1b801;
}
div.gallery.guide .comment {
background: #f1b801;
color: #fff;
height: 32px;
line-height: 32px;
font-weight: bold;
padding-bottom: 2px;
}

/*画像類
--------------------*/

.mainArticles .article_center .image, .mainArticles .article_center .image img {
max-width: 752px;
}
.mainArticles .article_right .image, .mainArticles .article_left .image,
.mainArticles .article_right img, .mainArticles .article_left img {
max-width: 320px;
}
.mainArticles .article_right .image {
margin: 0 0 0 24px;
}
.mainArticles .article_left .image {
margin: 0 24px 0 0;
}
.mainArticles .article img {
margin: 0;
}
.article.mini .image img {
width: 160px;
}

/*ギャラリ*/
.gallery_grid li.galleryGrid .galleryGrid_outer {
padding: 4px;
}
.gallery_grid li.galleryGrid .image {
margin-bottom: 0;
}
div.gallery .comment {
text-align: center;
line-height: 1.25;
}
div.gallery.worries .image {
border: solid 2px #f1b801;
}
div.gallery.worries .comment {
background: #f1b801;
color: #fff;
box-sizing: border-box;
padding: 4px 0 8px;
font-weight: bold;
min-height: 3.5em;
}
div.gallery.worries .comment span {
font-size: 14px;
font-weight: normal;
}

/*囲み*/
p.envelope {
text-align: center;
background: #fafaf7;
border: solid 3px #f1b801;
box-sizing: border-box;
padding: 1em;
margin-bottom: 1em;
}

/*表・リスト
--------------------*/
/*チェック*/
ul.check {
list-style: outside none;
line-height: 2;
padding-left: 2.5em;
}
ul.check li {
position: relative;
border-bottom: dashed 1px #ccc;
margin: 1em 0;
line-height: 1.5;
padding: .25em 0 .5em;
}
ul.check li strong {
font-size: 18px;
}
ul.check li::before {
display: block;
content: '';
position: absolute;
top: 0.4em;
left: -2em;
width: 0.9em;
height: 0.5em;
border-left: 4px solid #c71c1c;
border-bottom: 4px solid #E55;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

/*よくあるご質問*/
ul.faq {
padding: 0;
}
ul.faq li.qus, ul.faq li.ans {
display: block;
line-height: 1.6;
margin-bottom: 20px;
padding-left: 45px;
}
ul.faq li.ans {
margin-bottom: 0;
}
ul.faq li.qus::before, ul.faq li.ans::before {
border-radius: 4px;
color: #fff;
display: inline-block;
font-size: 100%;
height: 32px;
line-height: 32px;
margin: 0 8px 0 -40px;
text-align: center;
width: 32px;
}
ul.faq li.qus::before {
background-color: #f1b801;
content: "Q";
}
ul.faq li.ans::before {
background-color: #ff6b81;
content: "A";
}

/*症状リスト*/
ul.medical {
background: #fbf9f3;
border-radius: 4px;
padding: .5em 1em;
margin-bottom: 1em;
width: auto;
display: flow-root;
}
ul.medical li {
display: inline-block;
margin-right: 1em;
margin-left: 1em;
}
ul.medical li:before {
content: "●";
margin-left: -1em;
font-family: sans-serif;
color: #f18d01;
}

ul.subject {
background: #fbf9f3;
border-radius: 4px;
padding: .5em 1em;
margin-bottom: 1em;
width: auto;
display: flow-root;
}
ul.subject li {
display: inline-block;
margin-right: 1em;
margin-left: 1em;
}
ul.subject li:before {
content: "〇";
margin-left: -1em;
font-family: sans-serif;
color: #f18d01;
font-weight: bold;
transform: none;
}

/*デフォルトテーブル*/
.article table:not(.contactTable) {
border-collapse: collapse;
border-left: 1px solid #ccc;
border-spacing: 0;
border-top: 1px solid #ccc;
margin: 10px auto;
}
.article table:not(.contactTable) td,
.article table:not(.contactTable) th {
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
height: auto;
padding: 10px;
box-sizing: border-box;
}
.article table:not(.contactTable) th {
background-color: #f7f7f7;
text-align: center;
}

/*ノーマルテーブル*/
.article table.normalTbl {
border-collapse: collapse;
border-spacing: 0;
border: none;
margin: 0 auto 1em;
width: -moz-available;          /* Firefox用 */
width: -webkit-fill-available;  /* Safari, 古いChrome用 */
width: stretch;   
}
.article table.normalTbl.half {
width: 72%;
}
.article table.normalTbl tr:nth-child(even) {
background: #fcfbfa;
}
.article table.normalTbl th {
border: none;
height: auto;
line-height: 150%;
padding: 16px;
text-align: left;
vertical-align: middle;
white-space: nowrap;
background: none;
border-bottom: solid 1px #f18d01;
}
.article table.normalTbl td {
border: none;
height: auto;
line-height: 150%;
padding: 16px;
border-bottom: solid 1px #f3f1ed;
}


/*診療時間*/
.article table.time, .about table.time {
width: 100%;
border: none;
}
.article table.time {
margin-bottom: 1em;
border-top: solid 1px #aaa;
border-left: solid 1px #aaa;
}
.article table.time th, .about table.time th {
background: #E8E8E8;
border: none;
border-right: solid 1px #aaa;
border-bottom: solid 1px #aaa;
color: #000;
}
.article table.time tbody th{
  background: #FFF;
}
.article table.time td, .about table.time td {
text-align: center;
border-right: solid 1px #aaa;
border-bottom: solid 1px #aaa;
}
.article table.time tbody td{
  color: #FF7800;
}

/* 表組テーブル */
.article table#flowTbl {
border-collapse: collapse;
border-spacing: 0;
border: none;
margin: 30px auto;
width: 95%;
list-style: none;
border-left: 1px dashed #999;
padding-left: 0;
}
.article #flowTbl td {
border: none;
border-radius: 8px;
display: block;
height: auto;
margin-bottom: 40px;
padding: 0 0 0 4%;
position: relative;
}
.article table#flowTbl td:before {
content: "";
width: 10px;
height: 10px;
border-radius: 50%;
background: #f18d01;
position: absolute;
left:-0.3em;
top: 1em;
}
#flowTbl td::after {
content: "";
border-bottom: 1px solid;
width: 18px;
background: #2f2e2e;
position: absolute;
top: 1.25em;
left: 4px;
}
#flowTbl tr:last-child td {
margin-bottom: 0;
}
#flowTbl td p.title {
color: #2f2e2e;
display: block;
font-size: 126%;
font-weight: bold;
letter-spacing: 0.1em;
}

/*フォーム*/
.telme {
text-align: center;
background: #222225;
padding: 16px 0;
border-radius: 4px;
margin-bottom: 1em;
border: solid 4px #333335;
}

form.validator-form {
width: 752px;
margin: 0 auto;
}
table.contactTable {
border-collapse: collapse;
border-spacing: 0;
border-left: none;
border-top: none;
border-bottom: none;
margin: 0;
width: 752px;
}
table.contactTable tr th {
border-bottom: 2px solid #f1b801;
border-right: none;
background-color: none;
height: auto;
line-height: 150%;
padding: 0 40px 0 10px;
text-align: left;
vertical-align: middle;
width:33%;
}
table.contactTable td {
border-bottom: 2px solid #f3f1ed;
border-right: none;
height: auto;
line-height: 150%;
padding: 20px 30px;
}
table.contactTable label input {
margin-left: 10px;
margin-right: 5px;
border: 0px;
}
table.contactTable input[type="text"], table.contactTable input[type="password"], table.contactTable textarea {    border: solid 1px #807b70;
border-radius: 4px;
padding: 8px 4px;
box-sizing: border-box;
}
table.contactTable input.textField, table.contactTable .textField {
width: 100%;
font-size: 16px;
}
table.contactTable tr.must th {
background-position: 95% center;
background-repeat: no-repeat;
padding: 0 40px 0 10px;
}
table.contactTable select {
font-size: 100%;
width: 100%;
}
table.contactTable label {
font-size: 100%;
width: 100%;
display: inline-block;
}
/*フォーム見出し*/
table.contactTable td.th_headline {
font-weight: bold;
padding: 1em 1em;
border-bottom: solid 2px #f1b801;
text-align: center;
font-size: 18px;
}

/*確認ボタン*/
table.contactTable input.button {
background-image: none;
background-color: #03c9be;
border: none;
color: #fff;
display: block;
font-size: 16px;
height: 50px;
letter-spacing: 1px;
margin: 0 auto;
outline: none;
width: 50%;
padding: 8px;
border-radius: 4px;
box-shadow: 0 3px #f5f5f5;
}
table.contactTable input.button:hover {
background-image: none;
background-color: #03c9be;
cursor: pointer;
box-shadow: none;
top: 3px;
position: relative;
}

/*戻るボタン*/
table.contactTable input[type="button"] {
background-image: none;
background-color: #777;
border: none;
color: #fff;
display: block;
font-size: 16px;
height: 50px;
letter-spacing: 1px;
margin: 16px auto;
outline: none;
width: 50%;
padding: 8px;
border-radius: 4px;
box-shadow: 0 3px #f5f5f5;

}
table.contactTable input[type="button"]:hover {
background-image: none;
background-color: #777;
cursor: pointer;
box-shadow: none;
top: 3px;
position: relative;
}

.contact-note {
font-size: 12px;
}
#article_contact_ext {
font-size: 14px;
border: none;
}
.validator-form .validator-field.validator-invalid {
background-color: #f3f1ed;
}


/*個人情報保護方針*/
ol.pp {
padding-left: 1.55em;
}
ol.pp li {
list-style-type: decimal;
padding: 5px;
}
ul.notes {
list-style-type: none;
margin-left:1em;
}
ul.notes li::before {
content: "◆";
margin-left: -1em;
}
ul.ps {
list-style-type: none;
margin-left:1em;
}
ul.ps li::before {
content: "※";
margin-left: -1em;
}
ul.maru {
list-style-type: none;
margin-left:1em;
}
ul.maru li::before {
content: "●";
margin-left: -1em;
}
ul.business li {
display: inline-block;
margin-right: 1.5em;
min-width: 29%;
}
/*強調*/
.strong2{
  font-size:1.1em;
  color:#333;
  font-weight:bold;
  background : linear-gradient(transparent 60%, #ffd03ba8 60%);
}

.mainArticles .mpb{
padding-bottom:0;
}




ul.side_area_banner{
  & li{
    margin-bottom: 1em;

    & a{
      display: block;
      width: 100%;
      height: 100%;

      & img{
        width: 100%;
        height: auto;
      }
    }
  }
}



.article.lead h4{
  font-size: 26px;
  border: none;
  margin: 1em 0;
  padding: 20px;
  color: #000;
  font-weight: bold;
}

.article table.priceTbl{
  
  border-collapse: collapse;
  border-spacing: 0;
  border-left: none;
  border-top: none;
  border-bottom: none;
  margin: 0;
  width: 100%;

  & th, & td{
    border: none;
    border-right: none;
    height: auto;
    padding: 16px 20px;
    background: none;
  }
  & tr{
    background: #FFD9B6;
  }

  & tr:nth-child(even) {
    background: #FFECDB;
  }
}

/* 表組テーブル クラス */
.article table.flowTbl {
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
    margin: 10px auto;
    width: 100%;
}
.article table.flowTbl td {
    border: 4px solid #ff7800;
    border-radius: 8px;
    display: block;
    height: auto;
    margin-bottom: 56px;
    padding: 4%;
    position: relative;
}
.article table.flowTbl td::after {
    color: #ff7800;
    content: "▼";
    font-family: monospace;
    font-size: 48px;
    left: 0;
    right: 0;
    top: 100%;
    bottom: auto;
    position: absolute;
    text-align: center;
    transform: scaleY(0.5);
}
.article table.flowTbl tr:last-child td {
    margin-bottom: 0;
    background:#ffd9b6;
}
.article table.flowTbl tr:last-child td::after {
    display:none;
}
.article table.flowTbl td strong {
    color: #ff7800;
    display: block;
    font-size: 130%;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
}

.ul >* {
  list-style: disc;
  margin-left: 1.5em;
}